body {
	font-family:arial,sans,helvetica;
	font-size: 10pt;
	margin: 0px 0px 0px 0px;
	background: #ffffff url(img/bg.jpg) repeat scroll 0 0;
	line-height: 125%;
	margin-left: auto;
	margin-right: auto;
}

#Website
{
	background-color: #FFFFFF;
}

#mediaInspector
{
	display: none;
	z-index: 1;
}

p
{
	font-size: 10pt;
	line-height: 125%;
	margin-top: 1em;
	margin-bottom: 1em;
	white-space: normal;
}

p a, p a:visited, p a:hover
{
	color: #A26A1A;
}

.ArticleTitle
{
	padding-bottom: 0.5em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	font-size: 10pt;
	line-height: 125%;
	border-bottom: solid 1px #eeeeee;
}

a.ArticleTitleAuthor, a:visited.ArticleTitleAuthor, a:hover.ArticleTitleAuthor
{
	background-color:Transparent;
	color: #000000;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.ArticleTitleDate
{
	background-color:Transparent;
	color: #663300;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
}

.ArticleSections
{
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
}

table
{
	width: 100%;
	border-style: none;
	border-width: 0px;
	border-collapse: collapse;
	margin: 0px;
}

td
{
	vertical-align: top;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	border-spacing: 0px;
}

table.PaddedTable
{
	width: auto;
}

table.PaddedTable td
{
	padding: 4px;
}

.recaptcha table
{
	width: auto;
}

#Logo
{
	padding: 0.5em;
	border-right: solid 1px #dddddd;
	border-bottom: solid 1px #dddddd;
}

#TopBanner
{
	padding: 0;
	width: 100%;
	border-bottom: solid 1px #dddddd;
	vertical-align: middle;
}

.TopBanner
{
	font-family: Arial, Helvetica;
	font-size: 10pt;
}

#SearchBox
{
	padding: 1em 1em 0.5em 1em;
	text-align: center;
}

hr
{
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: solid 1px #dddddd;
	height: 1px;
	margin: 0px;
}

#LeftBanner
{
	border-right: solid 1px #dddddd;
	width: 160px;
}

#RightBanner
{
	padding: 8px;
	border-top: solid 1px #dddddd;
	border-left: solid 1px #dddddd;
	width: 160px;
}

#BottomMessage
{
	font-size: 8pt;
	padding: 1em 0.5em 1.5em 1em;
	text-align: center;
}

#Contents
{
	white-space: normal;
	padding: 0 12px 12px 12px;
	overflow: hidden;
}

#ArticleBody
{
	padding-bottom: 1em;
}

#ArticleWithNavigator
{
	padding-bottom: 1em;
}

#ArticleSummary, #ArticleBody
{
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 150%;
}

#ArticleSummary h1, #ArticleBody h1
{
	font-size: 16pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; 
	margin-left: 0px;
	margin-top: 1em;
	margin-bottom: .6em; 
}

#ArticleSummary h2, #ArticleBody h2
{
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; 
	margin-left: 0px;
	margin-top: 1em;
	margin-bottom: .6em; 
}

#ArticleSummary h2, #ArticleBody h3
 {
	color: #000000;
	font-size: 13pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; 
	margin-left: 0px;
	margin-top: 1em;
	margin-bottom: .6em; 
 }

#ArticleSummary h4, #ArticleBody h4,
#ArticleSummary h5, #ArticleBody h5,
#ArticleSummary h6, #ArticleBody h6
{
	color: #000000;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; 
	margin-left: 0px;
	margin-top: 1em;
	margin-bottom: .6em; 
}

#ArticleSummary p, #ArticleBody p
{
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal; 
	line-height: 150%;
}

#ArticleSummary table, #ArticleBody table
{
	width: auto;
}

#ArticleSummary td, #ArticleBody td
{
	padding: 0.5em;
	margin: 0px;
	border: inset 2px gray;
}

#ArticleSummary ul, #ArticleBody ul, #ArticleSummary ol, #ArticleBody ol
{
	list-style-position: outside;
	padding-left: 1em;
	margin-left: 1em;
	line-height: 150%;
}

#ArticleBody ul li, #ArticleBody ol ul li
{
	list-style-type: disc;
}

#ArticleBody ol li, #ArticleBody ul ol li
{
	list-style-type: decimal;
}

.SearchControl
{
	white-space: nowrap;
}

.SearchControl label span
{
	visibility: hidden;
	display: none;
}

input.SearchInput
{
	border: solid 1px #000000;
	padding: 0.2em 0.5em 0.2em 0.5em;
	vertical-align: middle;
	width: 100px;
	font-size: 12px;
}

.SearchInputSubmit
{
	vertical-align: middle;
	border: outset 1px #000000;
	background-color: #EEEEEE;
}

.VoteSubmit
{
	vertical-align: middle;
	border: outset 1px #000000;
	background-color: #EEEEEE;
	margin: 0 0.5em 0.1em 1em;
}

.AdGroup
{
	text-align: center;
}

.SmallAd
{
	margin-bottom: 8px;
}

.SpecialAd
{
	margin-top: 200px;
	margin-bottom: 8px;
}

ul {
	padding-left:0px;
	margin-left:16px;
	line-height: 150%;
}

a, a:visited, a:hover 
{
	color:#A26A1A;
	text-decoration:none;
}

a:hover 
{
	text-decoration:underline;
}

h1 
{
	clear: both;
	text-align: left;
	font-size: 14px;
	/*background: #A26A1A url(img/darkwedge.gif) no-repeat scroll 100% 0pt;*/
	color: #00007F;
	margin: 0.5em 0em 0em 0em;
	background: #eeeeee;
	padding: 0.1em 0.5em 0.1em 0.5em;
}

h2 
{
	clear: both;
	text-align: left;
	font-size: 14px;
	/*background: #CE8922 url(img/lightwedge.gif) no-repeat scroll 100% 0pt;*/
	color: #000000;
	margin: 0.2em 0em 0em 0em;
}

h3
{
	clear: both;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
}

h4
{
	clear: both;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
}

h1 span, h1 a, h1 a:visited, h1 a:hover
{
	font-size: 9pt;
	color: #663300;
}

h2.span
{
	padding: 0pt 0pt 0pt 12px;
}

div.ok, div.error, div.warn
{
	border: solid 1px black;
	font-weight: bold;
	color: #ffffff;
	padding: 0.5em 0.5em 0.5em 28px;
	margin: 1em 0 0 0;
}

div.ok
{
	background: transparent url(img/ok.gif) no-repeat scroll 8px 8px;
}

div.error
{
	background: #AA0000 url(img/error.gif) no-repeat scroll 8px 8px;
}

div.warning
{
	background: yellow url(img/warn.gif) no-repeat scroll 8px 8px;
}

.ArticleTitleLink
{
	font-weight: bold;
}

.ArticleSummary
{
	float: right;
}

div.ArticleOverview
{
	border: solid 1px #A26A1A;
	font-size: 8pt;
	line-height: 140%;
	float: right;
	width: 300px;
	margin: 1em 0 1em 1em;
	padding: 8px;
}

div.ArticleOverview p
{
	font-size: 8pt;
	line-height: 140%;
}

div.ArticleOverview ul
{
	padding: 0px;
	margin: 0px;
	line-height: 180%;
}

ul li.Printer
{
	padding-left: 20px;
	background: transparent url(img/printer.gif) no-repeat 0 0.3em;
}

img
{
	border-width: 0px;
}

ul
{
	margin-left: 0px;
}

li
{
	list-style-type: none;
}

#AttachmentList ul
{
	list-style-position: outside;
}

#AttachmentList ul li
{
	list-style-image: url(img/download.gif);
}

div.CommentAuthor
{
	font-weight: bold;
	font-size: 8pt;
	color: #A26A1A;
	vertical-align: middle;
	padding-left: 0.5em;
	margin-top: 0.4em;
	border: solid 1px #CE8922;
	background-color: #EEEEEE;
}

div.CommentAuthor span
{
	font-weight: normal;
	font-style: italic;
	font-size: 8pt;
}

div.CommentBody
{
	padding: 0.3em 0.5em 0.3em 0.5em;
	border-left: solid 1px #CE8922;
	border-bottom: solid 1px #CE8922;
	border-right: solid 1px #CE8922;
	margin-bottom: 0.6em;
}

div.ArticleDetails ul
{
	margin-top: 1em;
	margin-bottom: 0.5em;
}

#ratethisarticle span, #sharethisarticle span
{
	font-size: 11px;
	font-weight: bold;
	color: #CE8922;
	overflow: hidden;
}

#ratethisarticle
{
	padding: 0em 0 0.5em 0;
	margin-right: 320px;
}

#sharethisarticle
{
	padding: 0.3em 0 0em 0;
}

#ratethisarticle table, #sharethisarticle table
{
	width: auto;
}

#ratethisarticle td, #sharethisarticle td
{
	white-space: nowrap;
}

#ratethisarticle td
{
	vertical-align: middle;
	padding: 2px 0.2em px 2px 0px;
}

#sharethisarticle td
{
	vertical-align: middle;
	padding: 2px 0.5em 2px 0px;
}

div.thankyou
{
	font-weight: bold;
	color: #ff0000;
	padding-bottom: 0.5em;
}

table.AuthorHeading td
{
	background-color: #E1886A;
	color: White;
	padding: 4px;
}

table.AuthorHeading a
{
	color:White;
}

ul.bulleted
{
	list-style-position: inside;
	color: #A26A1A;
}

ul.bulleted li
{
	list-style-type: square;
}

.categories
{
	text-align: center;
}

.categories ul
{
	list-style-position: outside;
	line-height: 200%;
	margin-top: 0.5em;
}

.categories ul li
{
	list-style-type: none;
	white-space: nowrap;
	line-height: 200%;
	border-bottom: solid 1px #dddddd;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
}

.categories ul a, .categories ul a:visited, .categories ul a:hover
{
	color: black;
	text-decoration: none;
}

a.ww-ext, a:visited.ww-ext
{
	color: #FFFFFF;
}

input, select, textarea
{
	font-size: 100%;
}

img.left_authorphoto
{
	float: left;
	padding: 0 1em 1em 0;
}

img.authorphoto
{
	float: right;
	margin: 1.3em 0.5em 1em 0.5em;
	padding: 0 0 1em 0em;
}

.toplinks
{
	color: #000000;
	font-size: 8pt;
	padding: 0 4px 0 6px;
	overflow: hidden;
	border-top: solid 1px #dddddd;
	border-bottom: solid 1px #dddddd;
}

.toplinks ul
{
	color: #000000;
	padding: 0;
	line-height: 100%;
	margin: 0 auto 0 auto;
	border: solid 1px #ffffff;
}

.toplinks ul li
{
	padding: 0.5em 0.7em;
	background:transparent url(img/separator.gif) no-repeat scroll 100% 50%;
	float:left;
}

.toplinks ul li.last
{
	background-image: none;
}

.toplinks ul li a, .toplinks ul li a:visited
{
	color: #000000;
	font-weight: bold;
}

.toplinks ul li a.rsslink
{
	background:transparent url(img/rss-ico.gif) no-repeat scroll 100% 30%;
	padding:1px 20px 1px 0pt;
}

h1 a.rsslink, h2 a.rsslink, h1 a:hover.rsslink, h2 a:hover.rsslink, h1 a:visited.rsslink, h2 a:visited.rsslink
{
	background: transparent url(img/rss-ico.gif) no-repeat scroll 100% 30%;
	height: 16px;
	width: 16px;
	padding: 3px 20px 2px 1em;
	color: Black;
	font-size: 10px;
	bottom: 0.1em;
}

.toplinks ul li a.tweetlink
{
	background:transparent url(img/twitter.png) no-repeat scroll 100% 30%;
	padding:1px 20px 1px 0pt;
}

h1 a.tweetlink, h2 a.tweetlink, h1 a:hover.tweetlink, h2 a:hover.tweetlink, h1 a:visited.tweetlink, h2 a:visited.tweetlink
{
	background: transparent url(img/twitter.png) no-repeat scroll 100% 30%;
	height: 16px;
	width: 16px;
	padding: 3px 20px 2px 1em;
	color: Black;
	font-size: 10px;
	bottom: 0.1em;
}

.shortcutbar
{
	padding: 1em 0.5em 0em 0;
	font-size: 8pt;
	height: 2em;
}

.shortcutbar ul
{
	font-size: 8pt;
	line-height: 120%;
	font-weight: bold;
	padding: 0px 0px 1em 0px;
	margin: 0px;
}

.shortcutbar ul li.first a, .shortcutbar ul li.first a:visited, .shortcutbar ul li.first a:hover
{
	padding: 0pt 1em 0pt 0em;
	color: #A26A1A;
}

.shortcutbar ul li
{
	float: left;
	padding: 0 0 0 0;
	white-space:nowrap;
	color: #A26A1A;
}

.shortcutbar ul li a, .shortcutbar ul li a:visited
{
	background: transparent url(img/smallarrow.gif) no-repeat scroll 100% 0.3em;
	float: left;
	padding: 0pt 1em 0pt 1em;
	white-space:nowrap;
	color: #A26A1A;
}


.shortcutbar ul li span
{
	padding: 0pt 1em 0pt 1em;
	white-space: nowrap;
	color: #000000;
}

.UserComments
{
	padding: 0.5em 0 0.5em 0;
	border-top: solid 1px #eeeeee;
}

a.AddComment, a:visited.AddComment, a:hover.AddComment
{
	border: outset 1px #000000;
	padding: 0.2em 1em 0.2em 1em;
	margin: 2px 0 2px 0;
	background-color: #eeeeee;
	vertical-align: middle;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

.navigator
{
	background-color: #eeeeee;
	padding: 0.1em 0.5em 0.1em 0.5em;
	clear: both;
	color: #00007f;
	font-size: 8pt;
}

.navigator a, .navigator a:visited, .navigator a:hover
{
	font-size: 8pt;
	color: #00007f;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.navigator .currentpage
{
	font-size: 9pt;
	font-weight: bold;
	padding-left: 0.2em;
	padding-right: 0.2em;
}

.navigator span
{
	font-size: 8pt;
	padding-left: 0.2em;
	padding-right: 0.2em;
}

.sharearticle
{
	float: left;
	width: 48%;
}

.signup, .signup p
{
	font-size: 8pt;
	padding: 0px;
}

.authoroverview
{
	width: 50%;
	float: right;
}

.authorarticles
{
	clear: both;
}

.authorarticles li
{
	list-style-position: outside;
	margin-left: 2em;
}

.searchsummary
{
	font-weight: bold;
}

.searchsummary ul
{
}

.searchsummary ul li div
{
	float: left;
}

.ArticleImage
{
	padding: 0;
	margin: 0;
	clear: both;
}